Vulnerability in OpenBSD 3.4 and 3.5
Results 1 to 3 of 3

Thread: Vulnerability in OpenBSD 3.4 and 3.5

  1. #1
    AO French Antique News Whore
    Join Date
    Aug 2001
    Posts
    2,126

    Vulnerability in OpenBSD 3.4 and 3.5

    I didn't found the advisor but here the patch link.

    OpenBSD 3.5 : http://www.openbsd.org/errata.html

    OpenBSD 3.4 : http://www.openbsd.org/errata34.html
    -Simon \"SDK\"

  2. #2
    Senior Member
    Join Date
    Sep 2001
    Posts
    1,027
    Hum, ok...

    I'm all for heads ups when some big vulnerability comes out but these are really no big deal patches...

    Is there a particular point you wanted to make?


    Ammo
    Credit travels up, blame travels down -- The Boss

  3. #3
    AO French Antique News Whore
    Join Date
    Aug 2001
    Posts
    2,126
    It was new from today! I didn't have time to look for advisor yet.

    Edit :
    Here the bug..

    May 13, 2004: Integer overflow problems were found in procfs, allowing reading of arbitrary kernel memory.

    Source : http://www.openbsd.org.ua/security.html#35

    I didn't found more info.. Maybe I just plain wrong?
    -Simon \"SDK\"

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  

 Security News

     Patches

       Security Trends

         How-To

           Buying Guides